<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.docus.server.his.mapper.VJswzhZkxxMapper">


    <select id="getZkInfoByJzhs" resultType="com.docus.server.his.entity.VJswzhZkxx">
        SELECT jzh,zcbq,zcks,zcrq,zrbq,zrks
        FROM  V_JSWZH_ZKXX
        where jzh in <foreach collection="jzhs" separator="," item="jzh" open="(" close=")">
        #{jzh}
    </foreach>
    </select>
</mapper>
